<? include_once("./_common.php"); ?>
<html>
<head>
<title>공지사항 모바일</title>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<script src="<?=$g4[path]?>/js/common.js"></script>
<script src="<?=$g4[path]?>/js/jquery-1.10.2.min.js"></script>
<? include_once("popup.loader.php"); //-- 공지사항 정보 읽어오기?>

<style type="text/css">
body			{ background:#fff; margin:0px; padding:0px; font-size:12px; }
#notice_frame	{  }
.notice_body	{  }

.close_window	{ height:40px; border-top:1px solid #E3E3E3; border-bottom:1px solid #E3E3E3; cursor:pointer; padding-top:5px; }
.left			{ float:left; }
.clsmsg			{ line-height:260%; color:#616161; }
</style>
</head>

<body>
<? /* skin 시작 */ ?>
<div id="notice_frame">
	<div class="notice_body">
<?	//-- 이곳에 공지사항 내용이 들어 갑니다.
	echo $content;
?>
	</div>
	<div class="close_window"> <? //-- class 이름은 변경하지 말아 주세요. ?>
		<div class="left"><img src='./img/icon_close.gif'></div> <div class="left clsmsg">오늘 하루 이 창을 열지 않습니다.</div>
	</div>
</div>
<? /* skin 끝 */ ?>







<? /* -- 수정 불가 -- */ ?>
<script language="javascript">
var frameid		= "<?=$frameid?>";
var winstyle	= "<?=$winstyle?>";
$(function() {
	
	var h = $(document).height() - 40;

	$(".notice_body").css("height", h+"px");

	$(".close_window").click(function () {
		$.ajax({
			url		: "./popup.loader.php?mode=winclose&ncode=<?=$tncode?>",
			data	: "GET",
			success:function(data){ 
				if(winstyle == "layer") {
					parent.document.getElementById(frameid).style.display	= "none";
				}else{
					window.close();
				}
			} 
		});

	});
});
</script>

</body>
</html>